// /redux/thunks/database/fetchGisLinesThunk.js
import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchGisLinesService } from "../../../services/database/fetchGisLinesService";

export const fetchGisLinesThunk = createAsyncThunk("gisLines/fetch", async () => {
  return await fetchGisLinesService();
});
